Subject: J in AM1

From: Inge Muszynski <[email-masked]>
Date: Mon, 15 Jun 1998 14:54:32 +0200

Dear CCL'lers,

I am working with the AM1-Hamiltonian in Mopac 6.0 implemented in the
Tripos software SYBYL. While minimizing Iodophenole I recognized that the
atom J had a POSITIVE partial charge of 0,137. Is this correct or could
this be due to the fact that the atom J is only incompletely
parameterized within AM1? (From the page 3-6 in the MOPAC-manual I
concluded that this would not be the case). Could you please help me how
to prove the parameterization of J and tell me where to find the file
where atoms are parameterized.

Many thanks in advance.

Inge Muszynski
-- 
Inge Muszynski                          Auf der Morgenstelle 8
Universitaet Tuebingen                  72076 Tuebingen
Pharmazeutische Chemie                  Tel.: 07071 / 29-75278
                                        Fax:  07071 / 29-2470